package com.bsz.school_send_back_end.service;

import com.bsz.school_send_back_end.model.domain.BusinessLevel;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
* @author pc
* @description 针对表【business_level】的数据库操作Service
* @createDate 2024-11-22 14:02:11
*/
public interface BusinessLevelService extends IService<BusinessLevel> {

    /**
     * 更新商家等级
     */
    void updateBusinessLevel(Long businessId);

    /**
     * 查询所有商家
     */
    List<BusinessLevel> findAllOrdered();
}
