package com.bsz.school_send_back_end.mapper;

import com.bsz.school_send_back_end.model.domain.UserRating;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

/**
* @author pc
* @description 针对表【user_rating(用户评分)】的数据库操作Mapper
* @createDate 2024-12-09 16:06:45
* @Entity com.bsz.school_send_back_end.model.domain.UserRating
*/
public interface UserRatingMapper extends BaseMapper<UserRating> {
//    @Select("select avg(rating) from school_send.user_rating where businessId = #{businessId}")
    @Select("select avg(rating) from xiaokuaisong.user_rating where businessId = #{businessId}")
    Double findAvgByBusinessId(@Param("businessId") Long businessId);

}




